Subject: LOOKING FOR A LANDSCAPER IN LA. CALL THE BEST

From: [email-masked] (SFree79017)
Date: 24 Jan 1996 17:13:59 -0500

GREENWAY LANDSCAPE SERVICE

FREE ESTIMATES , ALL WORK GUARANTEED , BEST PRICE GUARANTEED 

15 % OFF FOR AOL MEMBERS

LAWN SERVICE , NEW LAWNS SOD OR SEED , TREE & STUMP SERVICE , 

PLUMBING , FENCEING , FLOWER BEDS , HANDY-MAN SERVICE & MORE

CALL NOW  (818-891-6050)    OVER 13 YEARS EXPERIENCE  CALL NOW!!!!!!!

---

From: Craig <[email-masked]>
Date: 25 Jan 1996 01:02:58 GMT

What is your location and what equipment do you have? I am a broker of 
landscape plants as well as a researcher of the internet for marketing 
the landscape industry. If you are on the system you are ahead of most 
of your competitors. Craig White in Alexandria, Louisiana. 318-640-5326.